#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Oct 24 20:09:06 MDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.6.1.zip
enableShaders=false
